:root {
  --m-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --m-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --m-body-font-size: 1rem;
  --m-body-font-weight: 400;
  --m-body-line-height: 1.5;
  --m-body-color: #242B33;

  --m-link-color-rgb: 13, 110, 253;
  --m-link-hover-color-rgb: 10, 88, 202;
  --m-code-color: #d63384;

  --m-secondary-color: rgba(33, 37, 41, 0.75);
  --m-primary-color: #003459;
}
